* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    font-family: Verdana, Geneva, Tahoma, sans-serif;
}

h1, h2 {
    text-align: center;
}

#log {
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
    min-height: 100vh;
}

form input, form textarea {
    width: 100%;
    padding: 15px;
    border: none;
    background-color: #D9D9D9;
    outline: none;
}

form textarea {
    max-width: 600px;
    min-width: 450px;
    min-height: 200px;
    max-height: 350px;
}

#login form {
    display: flex;
    flex-direction: column;
    gap: 10px;
}

form .log-content div {
    display: flex;
    gap: 15px;
}

form .log-content {
    display: flex;
    flex-direction: column;
    gap: 15px;
}

form .required {
    margin-top: 5px;
    font-size: 8px;
    margin-bottom: 20px;
}

button[type="submit"] {
    display: flex;
    justify-content: center;
    margin: auto;
    margin-top: 20px;
    padding: 7px 10px;
    border-radius: 15px;
    background-color: black;
    color: white;
    cursor: pointer;
    transition: 0.25s;
    border: none;
}

button[type="submit"]:hover {
    color: black;
    background-color: white;
    transition: 0.25s;
}

.header-log {
    margin-bottom: 20px;
}

h1:first-child {
    font-weight: 900;    
}

h2 {
    font-weight: normal;
}

form a {
    text-decoration: none;
    color: #2563EB;
}

.log-link {
    display: flex;
    flex-direction: column;
    gap: 10px;
}

header a, header p {
    color: black !important;
}

#formChangePassword div {
    display: flex;
    flex-direction: column;
    gap: 15px;
}